
ServerEvents.recipes(event => {

    event.shaped(Item.of('mysticalagriculture:infusion_altar'), [
        'SDS', 
        'BNB', 
        'SDS'   
        ], {
        N: 'ars_nouveau:imbuement_chamber', 
        B: 'allthemodium:allthemodium_plate',
        D: 'minecraft:netherite_block',  
        S: 'mysticalagriculture:supremium_essence' 
    })

})
